<?xml version="1.0"?>
<Package>
    <DisplayName>Emulator</DisplayName>
    <Description>Nokia SDK 2.0 for Java Emulator</Description>
    <Version>2.0.1</Version>
    <ReleaseDate>2012-08-14</ReleaseDate>
    <Name>com.nokia.sdk.emulator</Name>
    <Default>true</Default>
    <Script>installscript.qs</Script>
    <DownloadableArchives>bin.7z, Registry.7z, vcredist.7z, Releasenotes.7z</DownloadableArchives>
</Package>

